# Generated by Django 4.0.3 on 2022-03-12 18:01

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("app", "0002_bankaccount_tguser"),
    ]

    operations = [
        migrations.AlterField(
            model_name="bankaccount",
            name="account_number",
            field=models.DecimalField(
                decimal_places=0,
                max_digits=20,
                validators=[
                    django.core.validators.MinValueValidator(
                        10000000000000000000, message="Ensure that there are 20 digits in total."
                    )
                ],
            ),
        ),
    ]
